<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Images</title>
</head>
<body>
	<p>This is the images page.</p>
<!-- will navigate but to the main index.html -->
	<p>Go back to <a href="../index.html"> ../index.html</a></p>
<!-- navigate to the link.html -->
	<p>Go to <a href="../link.html">../link.html</a> page.</p>

</body>
</html>